<?php
	$consulta=mysql_query("SELECT * FROM aplicacionespsicopedagogicas",$conexion);
	while ($fila=mysql_fetch_array($consulta))
	{
?>
	<option value="<?php echo $fila["id"]?>"><?php echo $fila["aplicacion"]?>
<?php
	}
?>